Subject: [Secauth] avoid confusion..

From: Hosnieh Rafiee <[email-masked]>
Date: Tue, 9 Dec 2014 11:39:35 +0000

All,

Based on offlist discussion, I think we need to clarify the direction of our discussion in order to avoid confusion.

1- We are still discussing on the secauth scope to agree on it.
2- There is no solution proposal yet at this time so feel free to propose solution.
3- Discussing about infrastructure is not about solution. I think there is already some standards in current infrastructure (non-virtualized) and some groups working on them. So, I would like our focus to be on virtualized environment and virtualized components so that secauth scope clearly defined in such environment and the relationship of end user, intermediate companies, ISPs, vendors where the existing standards might not work well or need some extensions. 
4- We need to update secauth use case document. Feel free to propose other use cases. This will be also the discussion in telco. I will try to think about more use cases.
< https://tools.ietf.org/html/draft-rafiee-secauth-usecase-02 >
5- last but not least, IMO, identifying the place of each players in this infrastructure help to clarify the scope of secauth. 

Any Thoughts?
Best,
Hosnieh